ion-content {
  --background: none;
  background: rgba(50, 237, 116, 1);
  background: -moz-linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, #2eb85a 41%, #49a5bf 100%);
  background: -webkit-gradient(
    left bottom,
    right top,
    color-stop(0%, rgba(50, 237, 116, 1)),
    color-stop(41%, rgba(46, 184, 90, 1)),
    color-stop(100%, rgba(73, 165, 191, 1))
  );
  background: -webkit-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  background: -o-linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, rgba(46, 184, 90, 1) 41%, rgba(73, 165, 191, 1) 100%);
  background: -ms-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  background: linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, rgba(46, 184, 90, 1) 41%, rgba(73, 165, 191, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32ed74', endColorstr='#49a5bf', GradientType=1 );
  background-size: 600% 600%;

  -webkit-animation: fondo 42s ease infinite;
  -moz-animation: fondo 42s ease infinite;
  -o-animation: fondo 42s ease infinite;
  animation: fondo 42s ease infinite;
}

ion-segment-button {
  --indicator-color-checked: rgba(50, 237, 116, 1);
  --background-activated: transparent;
  --background-checked: transparent;
  --background-hover: transparent;
  --color-activated: rgba(50, 237, 116, 1);
  --color-checked: rgba(50, 237, 116, 1);
}

.formulario {
  max-height: 1000px;
  transition: max-height 3s ease;
}

.social {
  padding-top: 64px;
  text-align: center;
  ion-fab-button {
    --background: white;
    display: inline-block;
    margin: 8px;
    --box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.2);
  }
}

.separador-submit {
  position: relative;
  height: 20px;
}

.contenedor-enviar {
  box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.2);
  position: absolute;
  background: white;
  padding: 8px;
  border-radius: 50%;
  left: 50%;
  transform: translate(-50%, 0);
}

.submit {
  --background: rgba(50, 237, 116, 1);
  --background: -moz-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  --background: -webkit-gradient(
    left bottom,
    right top,
    color-stop(0%, rgba(50, 237, 116, 1)),
    color-stop(41%, rgba(46, 184, 90, 1)),
    color-stop(100%, rgba(73, 165, 191, 1))
  );
  --background: -webkit-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  --background: -o-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  --background: -ms-linear-gradient(
    45deg,
    rgba(50, 237, 116, 1) 0%,
    rgba(46, 184, 90, 1) 41%,
    rgba(73, 165, 191, 1) 100%
  );
  --background: linear-gradient(45deg, rgba(50, 237, 116, 1) 0%, rgba(46, 184, 90, 1) 41%, rgba(73, 165, 191, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32ed74', endColorstr='#49a5bf', GradientType=1 );
}

.logo {
  transition: 0.3s ease-in;
}

ion-img {
  overflow: hidden;
  width: 25vh;
  height: 25vh;
  padding: 8px;
  background: white;
  transition: 0.3s ease-in;
  border-radius: 12.5vh;
  margin: 0 auto;
  box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.2);
}

ion-card {
  background: white;
  border-radius: 16px;
  overflow: visible;
  box-shadow: 0 12px 5px -5px rgba(0, 0, 0, 0.2);
}

.separador {
  height: 15%;
}

.title {
  color: var(--ion-color-light);

  h1 {
    font-family: Realistica;
    font-size: 6em;
    margin-bottom: 0;
  }

  p {
    margin: 0;
    font-family: PoetsenOne;
  }
}

.md {
  .title {
    padding-left: 8px;
  }
}

.ios {
  .title {
    padding-left: 16px;
  }
}

//animacion
@-webkit-keyframes fondo {
  0% {
    background-position: 0% 91%;
  }
  50% {
    background-position: 100% 10%;
  }
  100% {
    background-position: 0% 91%;
  }
}
@-moz-keyframes fondo {
  0% {
    background-position: 0% 91%;
  }
  50% {
    background-position: 100% 10%;
  }
  100% {
    background-position: 0% 91%;
  }
}
@-o-keyframes fondo {
  0% {
    background-position: 0% 91%;
  }
  50% {
    background-position: 100% 10%;
  }
  100% {
    background-position: 0% 91%;
  }
}
@keyframes fondo {
  0% {
    background-position: 0% 91%;
  }
  50% {
    background-position: 100% 10%;
  }
  100% {
    background-position: 0% 91%;
  }
}
